<!DOCTYPE html>
<html>
  <head>
    <title>Slink.cf</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <%= stylesheet_link_tag 'application', media: 'all' %>
    <%= stylesheet_pack_tag 'main' %>
  </head>

  <body>
    <noscript>
      <strong>Cette application nécessite le javascript pour fonctionner.</strong>
    </noscript>

    <div id='app'></div>
  </body>

  <%= javascript_pack_tag 'main' %>
</html>
